Bug 754061 - [abrt] gedit-3.2.2-1.fc17: egg_get_desktop_file: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.2.2-1.fc17: egg_get_desktop_file: Process /usr/bin/gedit was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:094ee98cc8ff881c39510e51d76...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-15 04:48 EST by Jan Svec
Modified: 2013-02-13 16:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:50:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: environ (4.80 KB, text/plain)
2011-11-15 04:48 EST, Jan Svec
no flags Details
File: dso_list (6.62 KB, text/plain)
2011-11-15 04:48 EST, Jan Svec
no flags Details
File: build_ids (2.96 KB, text/plain)
2011-11-15 04:48 EST, Jan Svec
no flags Details
File: smolt_data (3.52 KB, text/plain)
2011-11-15 04:48 EST, Jan Svec
no flags Details
File: maps (29.07 KB, text/plain)
2011-11-15 04:48 EST, Jan Svec
no flags Details
File: backtrace (16.61 KB, text/plain)
2011-11-15 04:48 EST, Jan Svec
no flags Details

  None (edit)
Description Jan Svec 2011-11-15 04:48:35 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        gedit
comment:        run gedit
crash_function: egg_get_desktop_file
executable:     /usr/bin/gedit
kernel:         3.1.1-1.fc16.x86_64
pid:            9117
pwd:            /mnt/data/Documents/Saves/Exaile
reason:         Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
time:           Tue 15 Nov 2011 10:44:41 AM CET
uid:            1000
username:       swabe

backtrace:      Text file, 17010 bytes
build_ids:      Text file, 3034 bytes
dso_list:       Text file, 6782 bytes
environ:        Text file, 4920 bytes
maps:           Text file, 29764 bytes
smolt_data:     Text file, 3605 bytes

var_log_messages:
:Nov 13 10:18:53 swabia yum[2310]: Updated: 2:gedit-3.2.2-1.fc16.x86_64
:Nov 15 09:50:31 swabia yum[13726]: Updated: 2:gedit-3.2.2-1.fc17.x86_64
:Nov 15 10:31:51 swabia kernel: [ 4505.296219] gedit[8420]: segfault at 0 ip           (null) sp 00007fff5ec37298 error 14 in gedit[400000+9f000]
:Nov 15 10:31:51 swabia abrt[8422]: Saved core dump of pid 8420 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-11-15-10:31:51-8420 (11476992 bytes)
:Nov 15 10:32:09 swabia kernel: [ 4523.459329] gedit[8443]: segfault at 0 ip           (null) sp 00007fffe3ebafb8 error 14 in gedit[400000+9f000]
:Nov 15 10:32:09 swabia abrt[8445]: Not dumping repeating crash in '/usr/bin/gedit'
:Nov 15 10:32:48 swabia kernel: [ 4562.251322] gedit[8586]: segfault at 0 ip           (null) sp 00007fff221a0d18 error 14 in gedit[400000+9f000]
:Nov 15 10:32:48 swabia abrt[8588]: Saved core dump of pid 8586 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-11-15-10:32:48-8586 (11481088 bytes)
:Nov 15 10:33:28 swabia kernel: [ 4602.908575] gedit[8618]: segfault at 0 ip           (null) sp 00007fffc1516938 error 14 in gedit[400000+9f000]
:Nov 15 10:33:29 swabia abrt[8620]: Saved core dump of pid 8618 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-11-15-10:33:28-8618 (11481088 bytes)
:Nov 15 10:34:11 swabia kernel: [ 4645.956160] gedit[8726]: segfault at 0 ip           (null) sp 00007fffbe86c0f8 error 14 in gedit[400000+9f000]
:Nov 15 10:34:12 swabia abrt[8728]: Saved core dump of pid 8726 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-11-15-10:34:11-8726 (11341824 bytes)
:Nov 15 10:44:41 swabia kernel: [ 5275.995027] gedit[9117]: segfault at 0 ip           (null) sp 00007fff0ba8d268 error 14 in gedit[400000+9f000]
:Nov 15 10:44:42 swabia abrt[9119]: Saved core dump of pid 9117 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-11-15-10:44:41-9117 (11481088 bytes)

xsession_errors:
:abrt-applet: repeated problem in gedit-3.2.2-1.fc17, not showing the notification
:abrt-applet: repeated problem in gedit-3.2.2-1.fc17, not showing the notification
:abrt-applet: repeated problem in gedit-3.2.2-1.fc17, not showing the notification
Comment 1 Jan Svec 2011-11-15 04:48:39 EST
Created attachment 533721 [details]
File: environ
Comment 2 Jan Svec 2011-11-15 04:48:41 EST
Created attachment 533722 [details]
File: dso_list
Comment 3 Jan Svec 2011-11-15 04:48:43 EST
Created attachment 533723 [details]
File: build_ids
Comment 4 Jan Svec 2011-11-15 04:48:45 EST
Created attachment 533724 [details]
File: smolt_data
Comment 5 Jan Svec 2011-11-15 04:48:48 EST
Created attachment 533725 [details]
File: maps
Comment 6 Jan Svec 2011-11-15 04:48:50 EST
Created attachment 533726 [details]
File: backtrace
Comment 7 Fedora End Of Life 2013-01-16 12:18:45 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 16:50:50 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.